
Имя файла:	styles.css
Тип:	Стили CSS
Размер:	3656
Последнее изменение:	29.05.2014 12:58:10
Последний доступ:	02.06.2014 13:33:39
 
Содержимое файла
aside, nav, footer, header, section { display: block }
body {
background:#fff !important;
text-align:center;
position:relative;
width:100%;
}
body > * {
  text-align:left;
}
td {
  vertical-align: top;
}
.main-text table {
  width:99.5% !important;
}

#header {
  position: relative;
  width: 100%;
  height: 100px;
  background:url('/bitrix/templates/main/images/_head_bg.gif') 0 0 repeat-x;
}

#header table {
  width: 1240px;
  margin: 0 auto;
}
#header table td {}

.menu {
  position: relative;
  clear: both;
}
.namecompany {
  text-transform: uppercase;
  font-size: 20px;
  color: #fff;
  right: 15px;
  /*position: absolute;
  top:0;*/
  line-height: 100px;
}
.namecompany a {
  color: #fff !important;
}
.menu,
.header-top,
.inner,
#fullcenter,
body > table,
#gap {
  width:1240px;
  margin:0 auto;
  background:#fff;
  display:block;
}

#pre-footer {}
#pre-footer {
  width: 1240px;
  margin: 0 auto;
}

footer,
#footer {
  background-color:#F1F1F1;
  clear:both;
}
#footer>div,
footer >div {
  padding-left:0 !important;
  width:1240px;
  margin:0 auto;
}
#footer>div>*,
footer >div >* {
  margin-left:260px;
}

body >table>tbody >tr >td:nth-child(2) {
  display:none;
}
.header-top {
  background:none !important;
  position:relative;
  height:100px;
}
.header-top > img {
  display: block;
  clear: both;
  height:100px;
  position: absolute;
  top: 0;
  left: 0;
}

#fullbanner {
  background:#ddd;
  width:100% !important;
  /*height: 142px;*/
  display:inline-block;
  overflow:hidden;
}

#fullcenter {
  background:#fff;
}

#banner {
  max-height:142px;
  overflow:hidden;
}
.banner-142 {
  height: 142px;
}

#menu {
  width: 537px;
  margin-left: 230px;
  clear: both;
}
#menu td {
  vertical-align: middle;
}

.menu span {
color:#FF0000;font-weight:bold;
font-size:12px;
position:absolute;
margin-top:5px;
right:15px;
position:absolute;
}
.top-block {
  background:#f1f1f1;
  border:1px solid #ccc;
  height: 227px;
  overflow: hidden;
}
.top-block .inner {
background:url('/bitrix/templates/main/images/banner_perehod.jpg') right center;

}
.top-block .inner .top-blocks {
float:left;
  width: 33%;
}
.top-blocks img {
width:100%;
}
.workarea {
margin-top:20px;
}
.left-sidebar {
width:230px;
float:left;
}

.main-text  {
padding-left:250px;
}
.additional-text {
text-align:justify; padding-right: 20px;
}
.bottom-blocks {
/*background:url(/bitrix/templates/outsourcing/images/_call_us_left.gif) right center no-repeat;*/
  width: 975px;
  margin-right: -35px;
}
.bottom-blocks > table {
}
.bottom-blocks > table td {
  vertical-align: top;
}

#banner {
  padding-left: 0;
  width: 1240px;
  margin: 0 auto;
  text-align: left;
}

#left,
#fullcenter > tr > td:first-child { 
  width: 232px;
  background-color: #FFF;
  padding-top: 10px;            
}

#center,
#fullcenter > tr > td:first-child + td {
  width: 640px;
  background-color: #FFF;
  padding: 16px 20px 0 0;
}

#news,
#fullcenter > tr > td:first-child + td + td {
  width: 342px;
  /*width: expression(scrollWidth < 181px ? "180px" : "auto" );*/
  background-color: #FFF;
}
#right {
  padding: 16px 0 0 10px;
}

#footer {
  clear: both;
}
#footer p {
  margin-top:0;
}
#gap {
  clear: both;
}

.workarea {
  display: table;
  width: 100%;
}
.workarea td:first-child {
  width: 240px;
}
.workarea td + td {
  /*width: 670px;*/
}
.left-sidebar {
  position: relative;
  float: none;
  display: table-cell;
  vertical-align: top;
}
.main-text  {
  position: relative;
  float: none;
  width: 1010px;
  display: table-cell;
  vertical-align: top;
  padding-left: 20px;
}

.prefooter {
  height: 190px;
}

div.bgt {
  width: 1px;
  height: 200px;
  background: rgba(0,0,0,0);
}